## skypat 3.1.1

=== debian/changelog ===
skypat (3.1.1-8.1build1) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 15:44:41 +1100

skypat (3.1.1-8.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Rename libraries for 64-bit time_t transition.  Closes: #1062901

 -- Benjamin Drung <bdrung@debian.org>  Thu, 29 Feb 2024 16:09:12 +0000

skypat (3.1.1-8) unstable; urgency=medium

  * d/libskypat3.symbols: Update symbols

 -- Gavin Lai (賴建宇) <gavin09@gmail.com>  Sun, 08 Jan 2023 23:22:26 +0800

skypat (3.1.1-7) unstable; urgency=medium

  [ Debian Janitor ]
  * debian/copyright: use spaces rather than tabs to start continuation lines.
  * Remove obsolete field Name from debian/upstream/metadata (already present in
    machine-readable debian/copyright).

  [ Gavin Lai (賴建宇) ]
  * Enable link time optimization(LTO) (Closes: 1015663)
  * d/watch: update github url to fix watch error

 -- Gavin Lai (賴建宇) <gavin09@gmail.com>  Sat, 31 Dec 2022 09:17:33 +0800

skypat (3.1.1-6) unstable; urgency=medium

  * Update libskypat3.symbols (Closes: 1013039)
  * Bump Standards-Version to 4.6.1.0

 -- Gavin Lai (賴建宇) <gavin09@gmail.com>  Fri, 22 Jul 2022 00:03:24 +0800

skypat (3.1.1-5) unstable; urgency=medium

  * Update d/gitlab-ci.yml to disable i386
  * Update d/changelog for 3.1.1-5 release
  * Add d/tests to test examples
  * Update libskypat3.symbols (Closes: 997460)
  * Bump Standards-Version to 4.6.0.1

 -- Gavin Lai (賴建宇) <gavin09@gmail.com>  Sun, 07 Nov 2021 00:04:59 +0800

skypat (3.1.1-4) unstable; urgency=medium

  * Add d/gitlab-ci
  * d/libskypat3.symbols: for gcc 10 (Closes: 957806)
  * Bump Standards-Version to 4.5.0
  * d/control: define Rules-Requires-Root to no
               Use debhelper-compat in Build-Depends instead of d/compat
  * d/rules: remove linker flag: --as-needed
  * d/watch: fix lintian debian-watch-contains-dh_make-template

 -- Gavin Lai (賴建宇) <gavin09@gmail.com>  Thu, 04 Jun 2020 00:00:08 +0800

skypat (3.1.1-3) unstable; urgency=medium

  [ Gavin Lai (賴建宇) ]
  * d/libskypat3.symbols: update symbols (Closes: 912134)
                          Add Build-Depends-Package

  [ SZ Lin (林上智) ]
  * d/upstream/metadata
    - Update metadata content

 -- SZ Lin (林上智) <szlin@debian.org>  Mon, 12 Nov 2018 10:53:46 +0800

skypat (3.1.1-2) unstable; urgency=medium

  [ Gavin Lai (賴建宇) ]
  * d/libskypat3.symbols: to human readable words
                          add symbols for 32 bits
  * d/control: changing supported architectures to armhf amd64 arm64
               remove useless depends
  * Bump Standards-Version to 4.2.1

  [ SZ Lin (林上智) ]
  * Add upstream metadata

 -- SZ Lin (林上智) <szlin@debian.org>  Wed, 05 Sep 2018 17:00:42 +0800

skypat (3.1.1-1) unstable; urgency=medium

  [ Gavin Lai (賴建宇) ]
  * New upstream version (Closes: 872352)
  * Drop patches
  * d/libskypat3.symbols: Update symbols
  * d/copyright: update
  * d/control: Update VCS salsa
               Bump debhelper to 11
               Bump standard version to 4.1.4.1
  * d/rules: Override dh_missing to do fail-missing
  * d/libskypat3.install: Install libskypat.a
  * d/libskypat-dev.examples: Install examples
  * d/libskypat3.docs: Install README.md
  * d/docs: Remove docs

  [ SZ Lin (林上智) ]
  * d/control: Bump Standards-Version to 4.2.0.1
  * Remove unnecessary files

 -- SZ Lin (林上智) <szlin@debian.org>  Tue, 14 Aug 2018 14:55:25 +0800

skypat (3.0-2) UNRELEASED; urgency=medium

  * Refresh patches after git-dpm to gbp pq conversion

 -- SZ Lin (林上智) <szlin@debian.org>  Fri, 25 May 2018 10:23:08 +0800

skypat (3.0-1) unstable; urgency=low

  [ Peter ]
  * Support all general perf_events.
  * Change the interface of PERFORM macros.

  [ Gavin Lai (賴建宇) ]
  * Import new upstream release (Closes: 872352)
  * Bump standard version to 4.1.1

  [ SZ Lin (林上智) ]
  * d/control: Tidy description of package
  * d/rules: Add hardening flags
  * d/copyright: Replace "http" with "https"
  * Add symbols of libskypat3

 -- SZ Lin (林上智) <szlin@debian.org>  Wed, 08 Nov 2017 12:02:02 +0800

pat (2.7.0) UNRELEASED; urgency=low

  * Initial Release.

 -- TDYa127 <a127a127@skymizer.com>  Wed, 14 May 2014 03:18:04 +0800
