=== debian/control ===
Source: skypat
Section: libs
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Gavin Lai (賴建宇) <gavin09@gmail.com>
Uploaders: SZ Lin (林上智) <szlin@debian.org>
Build-Depends: dpkg-dev (>= 1.22.5), debhelper-compat (= 13)
Standards-Version: 4.6.1.0
Homepage: https://github.com/skymizer/SkyPat
Vcs-Git: https://salsa.debian.org/debian/skypat.git
Vcs-Browser: https://salsa.debian.org/debian/skypat
Rules-Requires-Root: no

Package: libskypat-dev
Section: libdevel
Architecture: armhf amd64 arm64
Depends: ${misc:Depends},
         wget, automake, autoconf,
         libtool, build-essential,
         libskypat3t64 (= ${binary:Version})
Description: C++ performance analyzing and testing framework - static libraries and headers
 skypat provides an unit-test framework. Additionally, skypat provides
 performance information to help developers optimize functions.
 .
 This package contains the header files to develop unit test which make use of
 skypat.

Package: libskypat3t64
Provides: ${t64:Provides}
Replaces: libskypat3
Breaks: libskypat3 (<< ${source:Version})
Architecture: armhf amd64 arm64
Depends: ${shlibs:Depends}, ${misc:Depends}
Multi-Arch: same
Description: C++ performance analyzing and testing framework - shared libraries
 skypat provides an unit-test framework. Additionally, it also provides
 performance information to help developers optimize functions.
 .
 It combines perf_events and unit tests together and gives programmers the power
 of fine-grained performance analysis via writing typical test cases.
