=== debian/tests/control ===
Tests: run-examples
Restrictions: allow-stderr
Depends: build-essential, libskypat-dev
