=== debian/watch ===
version=4

opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/SkyPat-$1\.tar\.gz/ \
   https://github.com/skymizer/SkyPat/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
