## skypat 3.2.0

=== debian/changelog ===
skypat (3.2.0-1) unstable; urgency=medium

  * Upload to unstable

 -- Gavin Lai (賴建宇) <gavin09@gmail.com>  Thu, 14 Nov 2024 14:23:20 +0800

skypat (3.2.0-1~exp1) experimental; urgency=medium

  * Import new upstream
  * d/control: Bump Standards-Version to 4.7.0
  * d/libskypat3.symbols: Update symbols
  * d/libskypat3t64.lintian-overrides: Remove unused-override

 -- Gavin Lai (賴建宇) <gavin09@gmail.com>  Sun, 01 Sep 2024 08:47:40 +0800
