=== debian/control ===
--- 
+++ 
@@ -1,11 +1,10 @@
 Source: skypat
 Section: libs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Gavin Lai (賴建宇) <gavin09@gmail.com>
+Maintainer: Gavin Lai (賴建宇) <gavin09@gmail.com>
 Uploaders: SZ Lin (林上智) <szlin@debian.org>
 Build-Depends: dpkg-dev (>= 1.22.5), debhelper-compat (= 13)
-Standards-Version: 4.6.1.0
+Standards-Version: 4.7.0
 Homepage: https://github.com/skymizer/SkyPat
 Vcs-Git: https://salsa.debian.org/debian/skypat.git
 Vcs-Browser: https://salsa.debian.org/debian/skypat
